namespace inutralia
{
    using Xamarin.Forms;

    public partial class WelcomeStarterPage : ContentPage
    {
        public WelcomeStarterPage()
        {
            InitializeComponent();
        }
    }
}
